# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'

target 'VKExt' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for VK Ext
  pod 'RxKeyboard'
  pod 'RealmSwift'
  pod 'SwiftyVK'
  pod 'SwiftyJSON', '~> 4.0'
  pod 'Kingfisher', '~> 5.0'
  pod 'PureLayout'
  pod 'Material', '~> 3.1.0'
  pod 'SwiftMessages'
  pod 'ReachabilitySwift'
  pod 'MaterialComponents'
  pod 'KDEAudioPlayer'
  pod 'VKAudioToken'
  pod 'BottomPopup'
  pod 'lottie-ios'
  pod 'EasyTipView', '~> 2.0.4'
  pod 'Texture', '>= 2.0'
  pod 'SideMenu'
  pod 'Serrata'
  pod 'PanModal'
end
